/* Canterbury Table Tennis ================ ===============================19 December 2009 */
body 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
    font-weight:bold;
	text-align:left;
	background-color:#eae8e3; /* light gray background */
}

p {
font-family: "Trebuchet MS";
font-size: 12px;
font-color:black; 
text-align:justify;
font-weight:bold;
margin-top:0;
margin-bottom:12px;
 font-weight:bold;
}

/* no gap below paragraph */
.nogaps {
margin-top:0; margin-bottom:0;
}

#header 
{	
	background-repeat: no-repeat;
	background-position: bottom left;
	background-repeat: no-repeat;
	
	height: 0px;
	margin-right: 0;
	margin-left: 0;
    
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
  
    
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
   
    
	border-top-color: #000000; /* black color */
	border-right-color: #000000;
	border-left-color: #000000;
       
	width: 775px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
    }

#container 
{
	width: 775px;
	min-width: 775px;
	max-width: 775px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 10px; /* distance of top logo to top of screen */
		
    padding-right:10px;
    
	border-right-width: 3px; /* width of color border round container */
	border-bottom-width: 3px;
	border-left-width: 3px;
    border-top-width: 3px;
  
	
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
    border-top-style: solid;
	
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
    border-top-color: #000000;
    
	border-top: hidden; /* to hide top border border-top: hidden; */
	border-top-style: solid;
	border-top-width: 3px;
	border-top-color: #000000;
	
	background-color:#FFFFF0; /*background color of main body of web whitish color*/
	overflow: hidden;
    }
#nav 
{
	float: left;
	width: 180px;
    /* same as container */
	border-right-color:#006633;
    border-right-style:solid;
    border-right-width: 0px;
    text-align:left; /* centers text in links */
    padding: 0px 0px 40px 0px;
	}

#main {
    float: right;
    width: 590px;
}

.menu { margin: 0px; height: 100px; font-size:8pt; /* size of font for links */
font-family: Trebuchet MS; /*font for links*/
 font-weight:bold;  
 }
.menu ul { margin: 0pt; padding: 0pt; position: relative; z-index: 500; list-style-type: none; width: 11em;
}
.menu li { background-color: #ffffff; /* white background  color on some links*/
float: left; padding: 3px; margin: 0px;
}
.menu a, .menu a:visited { 
	border-top-width: 8px; /* WIDER BORDER ON TOP AND BOTTOM links*/
	border-right-width: 2px;
	border-bottom-width: 8px;
	border-left-width: 2px;
    
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
    
	border-top-color: maroon; /* maroon COLOUR on top of navigation link*/
	border-right-color: #000000;
	border-bottom-color: #CDCDC1; /* BLACK COLOUR*/
	border-left-color: #666666; display: block; 
    
    text-decoration: none; height: 2em; line-height: 2em; width: 13em;
       /*width of actual link to include long titles 11em on original*/
color: black; /* AFTER VISITING STAYS BLACK */
 padding-left:1em; font-weight: bold; /* bold font for links page */
 font-style: normal; font-variant: normal; text-transform: none;
  }
  
.menu li:hover { 
position: relative; 
}
.menu a:active, .menu a:focus { 
color: #660000; /* DARK GREY OR BLACK color of link text */
background-color: white; /* background color of link on hover was green */
font-weight: bold; font-style: normal; font-variant: normal; text-decoration: none; text-transform: none; 
}

/*background color of links*/
.menu li:hover > a { 
color: black;      /*backgroundcolor of text of link*/
background-color: #eae8e3;        /*red background text color of link on hover */
font-weight: bold; font-style: normal; font-variant: normal; text-decoration: none; text-transform: none; 
}

.menu li ul { 
padding: 2em; visibility: hidden; position: absolute; top: -2em; left: 7em; background-color: transparent; 
}

.menu li:hover > ul { visibility: visible; }
.menu ul a:hover ul ul { visibility: hidden; }
.menu ul a:hover ul a:hover ul ul { visibility: hidden; }
.menu ul a:hover ul a:hover ul a:hover ul ul { visibility: hidden; }
.menu ul a:hover ul { visibility: visible; }
.menu ul a:hover ul a:hover ul { visibility: visible; }
.menu ul a:hover ul a:hover ul a:hover ul { visibility: visible; }
.menu ul a:hover ul a:hover ul a:hover ul a:hover ul { visibility: visible; }

/* end of div navigation links */


/* LINKS STYLING for plain links in text */
a {
font-weight:bold;
}

a:link {
color:#363636; /* black */
}

a:visited {
color:gray;
}
a:hover {
text-decoration:none;
color: white;
background-color:#959595; /* light grey color on hover */
}
a:active {
color:black;
background-color:gray;
}

/* end of links styling for plain links in text */

 
/* HEADING STYLE */
.headingredbig
{ 
font-style:bold; 
font-family:"Trebuchet MS"; 
font-size:16px; 
color:#660000;  /* very dark red */
text-align:left;
margin:0;
margin-top:0;
}

.headingredsmall
{ 
font-style:bold; 
font-family:"Trebuchet MS"; 
font-size:14px; 
color:#660000;  /* very dark red */
text-align:left;
margin:0;
margin-top:0;
}

.headinggreensmall
{ 
font-style:bold; 
font-family: "Trebuchet MS"; 
font-size:14px; 
color:#006633;  /* green */
text-align:left;
margin:0;
margin-top:0;
}

hr {
color:maroon;
background-color: maroon;
width: 85%;
height: 3px;
margin-left: auto;
margin-right: auto;
}

img {
border:0px solid white;
}



 /* multicoloured gray============================================ list styling*/
	ul#listshade {
	color:black;
	list-style-type:square;
	}
	
	/*define firstshade color*/
	.firstshade {
	color:black;
	}
	
	/*define secondshade color */
	.secondshade {
	color:black;
	}
	
	/*define thirdshade color*/
	.thirdshade {
	color:black;
	}
	
 
  /* for stadium times About Us page */ 
table.tabletennis   {
border-collapse: collapse;
border: 1px solid black; 
}

table.tabletennis th,    table.tabletennis td {
padding: 8px;
border: 1px solid black;
background-color:#faf0e6;  font-weight:heavy;
font-size:18px;
font-family: "Trebuchet MS";
text-align:right;
background:#fjb5cb url(backgrounds/bgbluewave.gif) repeat-x top;
} 

table.tabletennis .contrast   {
background-color:#CDCDC1; /*color gray row*/
 font-weight:heavy;
font-size:14px;
text-align:left;
}

table.tabletennis .contrast2   {
background-color:#fac6aa; /*color light pinky*/
font-weight:light;
font-size:14px;
text-align:left;
color:black;
}

